<LPGDB>
	<DONOTSHOW></DONOTSHOW><RUNNINGTIME></RUNNINGTIME><PROGRAMS></PROGRAMS><DONOTSOUND></DONOTSOUND>
	<DEVICELABEL>Cruzer</DEVICELABEL><DEVICElABELFLAG>0</DEVICElABELFLAG><UpdatesAutoCheck>1</UpdatesAutoCheck><LastAutoCheckTime>1250702039</LastAutoCheckTime></LPGDB>
